<?php
// Version: TinyPortal 1.0; TPortalAdmin

// Navigation links called from source files
$txt['tp-modules'] = 'Moduler';
$txt['tp-adminnews1'] = 'Nyheter';
$txt['tp-settings'] = 'Innstillinger';
$txt['tp-adminpanels'] = 'Paneler og Blokker';
$txt['tp-adminheader1'] = 'Innstillinger & Fremsiden';
$txt['tp-left'] = 'Venstre';
$txt['tp-right'] = 'Hyre';
$txt['tp-center'] = 'vre';
$txt['tp-front'] = 'Front';
$txt['tp-top'] = 'Topp';
$txt['tp-bottom'] = 'Bunnen';
$txt['tp-lower'] = 'Lavest';
$txt['tp-allpanels'] = 'Paneler';
$txt['tp-leftpanel'] = 'Venstre Panel';
$txt['tp-rightpanel'] = 'Hyre Panel';
$txt['tp-centerpanel'] = 'vre Panel';
$txt['tp-toppanel'] = 'vre Panel';
$txt['tp-bottompanel'] = 'Nederste panel';
$txt['tp-lowerpanel'] = 'Laveste Panel';
$txt['tp-frontpanel'] = 'Frontpanel';
$txt['tp-allblocks'] = 'Blocks';
$txt['tp-tabs1']='Artikler & kategorier';
$txt['tp-tabs2']='+HTML';
$txt['tp-tabs3']='+PHP';
$txt['tp-tabs4']='Innleveringer';
$txt['tp-tabs5']='Kategorier';
$txt['tp-tabs6']='Ny kategori';
$txt['tp-tabs11']='Kategori Liste';
$txt['tp-addarticle']='Ny artikkel';
$txt['tp-guests'] = 'Gjester';
$txt['tp-addbbc'] = '+BBC';
$txt['tp-addimport'] = '+Ekstern';
$txt['tp-adminicons'] = 'Ikoner';

// Header, Links & Help descriptions...
$txt['tp-articlehelp'] = 'Articles can be created, either as HTML, PHP, BBC, or even import one. You can edit them and also the visual options for each article. They will allow you to turn on/off many visual attributes of the article. Setting a specific theme is also possible. In addition you create and mange categories for articles here.';
$txt['tp-articledesc1'] = 'Manage your articles. You can create HTML, PHP, BBC, or even import an article.';
$txt['tp-articledesc2'] = 'Manage the categories in which your articles can be placed.';
$txt['tp-articledesc3'] = 'Manage the settings for all created and existing articles.';
$txt['tp-articledesc4'] = 'Manage submissions for all articles. Decide who can submit articles, and approve the ones you want.';
$txt['tp-articledesc5'] = 'Manage the icons and pictures used by articles and specfic article layouts.';
$txt['tp-modulehelp'] = ' Here you manage everything about your modules.';
$txt['tp-moduledesc1'] = 'Manage your modules. You can toggle eaxch module on/off, and read about what it can do.';
$txt['tp-moduledesc2'] = 'Upload or remove your modules here. Stay updated on versions used.';
$txt['tp-moduledesc3'] = 'Manage your settings for all modules.';
$txt['tp-settingdesc1'] = 'Administrate your TinyPortal installation from here.';
$txt['tp-frontpagehelp'] = 'Frontpage is the first page a user will see of your portal. All settings for the frontpage determines how you want your user to see the first page of your portal Your frontpage can be different from the rest of your portal or forum.';
$txt['tp-frontpagedesc1'] = 'All of the settings here control everything about what appears on your frontpage.';
$txt['tp-panelhelp'] = 'This admin section of TinyPortal controls all your settings for your left, right, upper, lower, top, and bottom panels for your blocks, creation of all types of blocks, block settings, visual options for blocks, and activation of each one. This allows you to display images, scripts, or information in certain areas around your forum, in turn making it into a portal.';
$txt['tp-paneldesc1'] = 'Decide how your panels should display its blocks, how wide you want it, and if you want it hidden in specfic areas or not.';
$txt['tp-blocksdesc1'] = 'Decide which panel you want specfic blocks to to show up in, toggle them on or off, or quick edit your blocks from here.';
$txt['tp-creditsdesc1'] = 'Those that have helped TP become what it is today.';
$txt['tp-adminheader2'] = 'Administrate your TinyPortal installation from here.';
$txt['tp-adminheader3'] = 'Settings screen allow you to set a number of different options for the portal. The more specific  settings you will find in the relevant manager screen.';
$txt['tp-adminheader8'] = 'Blocks have many options, the overview screen will give you some of them, opening the single block edit screen much more. Shoutbox block has its own screen for managing shouts, located in this section.';
$txt['tp-adminheader9'] = 'Manage blocks - move, create, delete and edit.';
$txt['tp-adminnews2'] = '';
$txt['tp-adminnews3'] = '';
$txt['tp-adminonly'] = 'You have no access. Only Admins can view this section.';
$txt['tp-adminpanels2'] = 'Innstillinger for paneler';
$txt['tp-blockfailure'] = 'Blokk eksisterer ikke.';
$txt['tp-tportaladmin'] = 'TinyPortal Admin';

// Frontpage...
$txt['tp-allowguests'] = 'Allow guests to see news from the news board - even if guest are not allowed to see the board? ';
$txt['tp-displayrightpanel'] = 'Vis hyre panel';
$txt['tp-displayleftpanel'] = 'Vis venstre panel';
$txt['tp-displayupperpanel'] = 'Vis vre panel';
$txt['tp-displaybottompanel'] = 'Vis bunnpanel';
$txt['tp-displaylowerpanel'] = 'Vis nedre panel';
$txt['tp-displaytoppanel'] = 'Vis topp panel';
$txt['tp-bothforum']='Forum-postser og artikler - sortert etter dato';
$txt['tp-fckeditor']='Ja';
$txt['tp-fckopt']='Image directory for image uploads through editor:';
$txt['tp-fckopt1']='One for all';
$txt['tp-fckopt2']='One by GroupID';
$txt['tp-fckopt3']='One by UserID';
$txt['tp-frontblockfirst']='Frontpanel will be added before content';
$txt['tp-frontblocklast']='Frontpanel will be added after content';
$txt['tp-frontblockoption']='How frontpanel will be shown with content:';
$txt['tp-frontblocks'] = 'Frontpanel';
$txt['tp-frontblocksingle']='Hide frontpanel, unless otherwise selected.';
$txt['tp-frontpage'] = 'Hovedsiden';
$txt['tp-frontpage_layout'] = 'Articles layout for the frontpage:';
$txt['tp-frontpage_settings']= 'Frontpage Settings';
$txt['tp-frontpageoptions'] = 'Additional panels to display on frontpage: <br /><span class="smalltext" style="color: #ff0000;">( Note: for frontpage only, this overrides any panel that has been turned on, but is also overridden by an article\'s "single page" option. )</span>';
$txt['tp-showforumposts']='Display forum-posts on frontpage from:';
$txt['tp-numberofposts']='Number of posts/articles to display on frontpage:';
$txt['tp-numberofrecenttopics']='Number of recent topics to display: ';
$txt['tp-whattoshow']='What to display on frontpage:';
$txt['tp-whizzyeditor']='Yes, WhizzyWig';
$txt['tp-onlyarticles']='Bare artikler';
$txt['tp-lengthofposts']='Number of characters to display per forum-post:';
$txt['tp-singlepage']='Featured article with frontpanel';
$txt['tp-onlyforum']='Only forum-posts';
$txt['tp-displaynews']='Display userinfo/news at the top';
$txt['tp-usewysiwyg'] = 'Bruk WYSIWYG editor?';
$txt['tp-frontmodule'] = 'TP modul';
$txt['tp-nofrontmodule'] =  'Ingen moduler tilgjengelig.';
$txt['tp-forumposts_avatar'] = 'Vis avatar i foruminnleggene?';

// Articles admin...
$txt['tp-addcategory']='Opprett ny kategori';
$txt['tp-artarray'] = ' Show when viewing this article';
$txt['tp-article']='Artikkel';
$txt['tp-article_captcha'] = 'Bruk verifisering for kommentarer i artiklene?';
$txt['tp-articleoff'] = 'Artikelen er IKKE aktiv';
$txt['tp-articleon'] = 'Artikelen er aktiv';
$txt['tp-articleoptions'] = 'Vis valg:';
$txt['tp-articleoptions1'] = 'Vis dato';
$txt['tp-articleoptions10'] = 'Vis vre-block';
$txt['tp-articleoptions11'] = 'Vis nedre-block';
$txt['tp-articleoptions12'] = 'Vis alle artiklene i samme kategori';
$txt['tp-articleoptions13'] = 'Vis linker til andre kategorier';
$txt['tp-articleoptions14'] = 'Vis kommentarfeltet under artikelen';
$txt['tp-articleoptions15'] = 'Aktiver kommentarfelt under nyheten?';
$txt['tp-articleoptions16'] = 'Ikke skjul kommentarer';
$txt['tp-articleoptions17'] = 'Vis antall visninger';
$txt['tp-articleoptions18'] = 'Vis antall stemmer';
$txt['tp-articleoptions19'] = 'Tillat  stemme?';
$txt['tp-articleoptions20'] = 'Ikke bruk SMF maler';
$txt['tp-articleoptions2'] = 'Vis tittel';
$txt['tp-articleoptions3'] = 'Vis forfatter';
$txt['tp-articleoptions4'] = 'Vis linktre';
$txt['tp-articleoptions5'] = 'Vis topp-block';
$txt['tp-articleoptions6'] = 'Vis topp-block';
$txt['tp-articleoptions7'] = 'Vis hyre-block';
$txt['tp-articleoptions8'] = 'Vis venstre-block';
$txt['tp-articleoptions9'] = 'Vis bunn-block';
$txt['tp-author']='Forfatter';
$txt['tp-catarray'] = ' Show when viewing this category listing';
$txt['tp-catboxauthor'] = 'Show author?';
$txt['tp-catboxheight'] = 'Number of articles before scrollbar:';
$txt['tp-category']='Kategori';
$txt['tp-confirmcat1'] = 'Er du sikker p at du vil slette kategorien?';
$txt['tp-dldownloads'] = 'Nedlastninger';
$txt['tp-editarticle'] = 'Endre artikkel';
$txt['tp-editarticlefull'] = 'Edit article in full';
$txt['tp-editarticlefull2'] = 'Editor';
$txt['tp-editarticleoptions'] = 'Edit visual options for the article';
$txt['tp-editarticleoptions2'] = 'Valg';
$txt['tp-assignedarticles'] = 'Articles Assigned To A Category';
$txt['tp-unassignedarticles'] = 'Articles Unassigned To A Category';
$txt['tp-editarticlesin'] = 'Edit articles in ';
$txt['tp-confirmcat2'] = '(Note that all articles belonging to this category will NOT be deleted - they will instead end up in the Stray Articles section)';
$txt['tp-articleconfirmdelete'] = 'Er du sikker p at du vil slette artikkelen?';
$txt['tp-featured'] = 'Utvalgt';
$txt['tp-editcategories'] = 'Edit Categories';
$txt['tp-chosentheme'] = 'Bruk bare dette temaet: ';
$txt['tp-clist'] = 'Which categories should appear in the Category tabs?';
$txt['tp-gohtml'] = 'HTML artikkel';
$txt['tp-gophp'] = 'PHP artikkel';
$txt['tp-newcategory'] = 'Ny kategori';
$txt['tp-articleoptions21'] = 'Vis forfatter avatar/info';
$txt['tp-access2help'] = 'Choose where the block should appear.';
$txt['tp-setsticky'] = 'Sett som viktig / ikke-viktig';
$txt['tp-islocked'] = 'Denne artikkelen er lst for redigering.';
$txt['tp-setlock'] = 'Ls denne artikkelen for redigering';
$txt['tp-printarticles'] = 'Vis print-link i artikler?';
$txt['tp-illustration'] = 'Alternativt artikkelbilde (128x128 px)';
$txt['tp-nocat'] = '-no parent-';
$txt['tp-catlayouts'] = 'Layout typer:';
$txt['tp-catlayout1'] = 'Normal artikel';
$txt['tp-catlayout2'] = 'Normal + ikoner';
$txt['tp-catlayout3'] = 'Ikoner + linker';
$txt['tp-catlayout4'] = 'Bilde + Artikkel';
$txt['tp-catlayout5'] = 'Meny + Artikkel';
$txt['tp-catlayout6'] = 'Bare linker';
$txt['tp-catlayout7'] = 'Bruk eget stilsett';
$txt['tp-catlayout8'] = 'Bilde + Artikkel 2';
$txt['tp-articlesettings'] = 'Artikkel Innstillinger';
$txt['tp-parent'] = 'Parent:';
$txt['tp-sortingoptions'] = 'Sorteringsrekkeflge for artikler p fremsiden:';
$txt['tp-sortoptions1'] = 'Sorter etter dato';
$txt['tp-sortoptions2'] = 'Sorter etter forfatter';
$txt['tp-sortoptions3'] = 'Sorter etter posisjon';
$txt['tp-sortoptions4'] = 'Sorter etter id nummer';
$txt['tp-sortdirection1'] ='Synkende';
$txt['tp-sortdirection2'] = 'Stigende';
$txt['tp-editsinglecategory'] = 'Rediger en enkelt kategori';
$txt['tp-articlecount'] = 'Artikler per side:';
$txt['tp-access'] = 'Adgang:';
$txt['tp-addcategoryinfo'] = 'When you add a new category as a subcategory of another, the new will inherit access and options from its parent.
Note that you can easily change it on the single category editing screen. ';
$txt['tp-bbcarticle'] = 'BBC type of article';
$txt['tp-adminicons3'] = 'Icons to be used in articles and categories.';
$txt['tp-adminicons4'] = 'Last opp nytt artikkelbilde:';
$txt['tp-adminicons7'] = 'Illustrative icons to be used in category layout 4.';
$txt['tp-adminicons6'] = 'Upload a new illustration:<br /><span class="smalltext">NB! Images will be resized to 128x128 pixels.</span>';
$txt['tp-adminicons5'] = 'Illustrasjoner';
$txt['tp-adminlabels'] = 'Etiketter';
$txt['tp-adminlabels2'] = 'Manage the labels of articles, used in search.';
$txt['tp-adminpresets'] = 'Presets';
$txt['tp-adminpresets2'] = 'Manage the saved presets and see overview of linked article options';
$txt['tp-articles'] = 'Artikler';
$txt['tp-removesub'] = 'Fjern aom sub-kategori? ';
$txt['tp-subcatof']='Set as sub-category of: ';
$txt['tp-submissionsettings'] = 'Artikler som venter p godkjenning:';
$txt['tp-submissionsettings2'] = 'Membergroup access:';
$txt['tp-submittedarticles'] = 'Submitted articles';
$txt['tp-gobbc'] = 'BBC artikkel';
$txt['tp-goimport'] = 'Ekstern artikkel';
$txt['tp-articleheaders'] = 'Headerkoden som skal brukes i artikler uten noen mal/tema-kode:';
$txt['tp-importarticle'] = 'Path to external article:';
$txt['tp-showchilds']= 'Display any child categories?';
$txt['tp-none2'] = '* ikke tildelt *';
$txt['tp-articlenocat'] = ' not assigned to an existing category, although not required.';
$txt['tp-switchmode'] = 'Type of article:';
$txt['tp-setfrontpage'] = 'Vis p fremsiden';
$txt['tp-allowedgrp']= 'Allowed to submit';
$txt['tp-date']='Dato';
$txt['tp-icon']='Ikon';
$txt['tp-articlelayouts'] = 'Layout';
$txt['tp-sorting'] = 'Sorteringsalternativer';
$txt['tp-setasfeatured'] = 'Sett som utvalgt';
$txt['tp-shortname_article'] = 'Query tittel:';
$txt['tp-showarticle'] = 'Vis artikkel:';
$txt['tp-showcategory'] = 'Display article listing from category:';
$txt['tp-introtext']='Intro tekst:';
$txt['tp-showonfrontpage']='Vis p fremsiden:';
$txt['tp-articleoptions22'] = 'Bredde p hyre panel (la feltet st tomt for standard)';
$txt['tp-articleoptions23'] = 'Bredde p venstre panel (la feltet st tomt for standard)';
$txt['tp-useintro']='Bruk intro';
$txt['tp-preview'] = 'Vis artikkel';
$txt['tp-name']='Navn';
$txt['tp-none-']='- ingen -';
$txt['tp-forumall'] = 'Alle Forum relaterte seksjoner';
$txt['tp-forumfront'] = 'Board Index';
$txt['tp-turnoff'] = '(sl av)';
$txt['tp-childcategories'] = 'Underkategorier';
$txt['tp-articleoptions24'] = 'Bruk innstillinger fra kategori i stedet!';
$txt['tp-editcategory'] = 'Endre';
$txt['tp-showsociallinks'] = 'Vis Sosiale bokmerker';
$txt['tp-noicon'] = '- Ikke bruk ikon -';
$txt['tp-showglobaltags'] = 'Se Global Tagger';
$txt['tp-editorheight'] = 'Hyde p WYSIWYG editoren?';

// Blocks admin...
$txt['tp-addcenterblock']='Add upper block';
$txt['tp-addfrontblock']='Add front page block';
$txt['tp-addleftblock'] = 'Add left block';
$txt['tp-addlowerblock']='Add lower block';
$txt['tp-addrightblock'] = 'Add right block';
$txt['tp-addtopblock'] = 'Add Top Block';
$txt['tp-allowupshrink'] = 'Allow block to collapse';
$txt['tp-addbottomblock'] = 'Add Bottom Block';
$txt['tp-blocks'] = 'Blocks';
$txt['tp-blocktypes'] = '
	<ul>
		<li>userbox - user information + login form for guests</li>
		<li>searchbox - search field</li>
		<li>themebox - theme selector block with thumbnails</li>
		<li>phpbox - execute PHP codes</li>
		<li>ssi function - run chosen SSI function</li>
		<li>sitemapbox - show active modules + any menu manager item set to sitemap</li>
		<li>categorybox - show a listing of articles from a category</li>
		<li>newsbox - show the news</li>
		<li>bbc/htmlbox - execute html or bbc codes</li>
		<li>shoutbox - show the shoutbox module</li>
		<li>scriptbox - execute html+javascript codes</li>
		<li>module function - run chosen module function</li>
		<li>admin tools - show your TP permissions</li>
		<li>statsbox - show forum statistics</li>
		<li>onlinebox - show online users</li>
		<li>menubox - show menu items from the menu manager</li>
		<li>recentbox - show recent topics</li>
		<li>rss feed - show a RSS feed</li>
		<li>articlebox - show a single article</li>
	</ul>
  ';
$txt['tp-actionarray'] = 'Show for this action<br /> (custom action name)';
$txt['tp-actionreverse'] = 'Inverse criteria';
$txt['tp-activate']='Aktivert';
$txt['tp-activated']='Aktivert';
$txt['tp-blockwillshow']='Block will show on the:';
$txt['tp-boardarray'] = ' Show when inside this board';
$txt['tp-boardarray2'] = ' Do NOT show when inside this board';
$txt['tp-boardindex'] = 'Go directly to forum index';
$txt['tp-editgroups'] = 'Block can be edited by extra membergroups';
$txt['tp-editsave'] = 'Edit - Save';
$txt['tp-blockconfirmdelete'] = 'Are you sure you want to delete this block?';
$txt['tp-editblocks'] = 'Blocks';
$txt['tp-editgrouphelp'] = 'Choose your extra membergroups that can edit this block only. <br /><br />Note that "manage_blocks" and "admin" permission always give this right regardless.';
$txt['tp-langarray'] = 'Show for this language ( note that the block HAS to be set somewhere for this to go in effect )';
$txt['tp-langhelp'] = 'Add custom block title for any installed language - except for default. ';
$txt['tp-looseblocks'] = 'Block not shown anywhere';
$txt['tp-move'] = 'Move Block';
$txt['tp-movecenter']='Move to upper panel';
$txt['tp-movedown'] = 'Move to bottom panel';
$txt['tp-movefront'] = 'Move to front panel';
$txt['tp-moveleft']='Move to the left panel';
$txt['tp-movelower'] = 'Move to lower panel';
$txt['tp-moveright']='Move to the right panel';
$txt['tp-moveup'] = 'Move to top panel';
$txt['tp-membergrouphelp']='Choose your membergroups that will able to see this block.<br /><br /> Note that if <b>none</b> are chosen, it will only display it to admin.';
$txt['tp-membergrouptext']='Choose your membergroup access after the block is saved. Blocks are always set to OFF upon creation.';
$txt['tp-typeofblock'] = 'You have successfully created a new block. Here you can set what type this new block should be.';
$txt['tp-panelclosed']= 'Note: this panel has been turned off in panel settings.';
$txt['tp-frontpanel-notice'] = 'Note: the frontpage is not a panel and it cannot be turned off as it has it\'s own unique set of settings. Because of this, all visual option settings for blocks within the frontpage area are ignored.';
$txt['tp-noaccess'] = 'This block is not set to Display on any page or section yet.';
$txt['tp-editblock'] = 'Edit Block';
$txt['tp-editblockloc'] = 'Go to visible options';
$txt['tp-allpages']='Display on all pages and sections';
$txt['tp-blockcodes'] = 'Insert Block Code Snippet';
$txt['tp-offblocks'] = 'Block is off';
$txt['tp-blockcodes_overwrite'] = 'Overwrite?';
$txt['tp-tpmodarray'] = ' Display inside this TP section';
$txt['tp-notallowupshrink'] = 'Do not allow block to collapse';
$txt['tp-text']='-text-';
$txt['tp-useframe']='Use frame style from theme';
$txt['tp-useframe2']='Use frame style, but not title style';
$txt['tp-noframe']='Do not use title/frame styles';
$txt['tp-blockframehelp'] = 'Frame options';
$txt['tp-usetitle']='Use just the title style';
$txt['tp-recent'] = 'Recent';
$txt['tp-no_title'] = '-Ingen tittel-';
$txt['tp-bottomsideblocks'] = 'Bottom Panel Blocks';
$txt['tp-centersideblocks']='Upper Panel Blocks';
$txt['tp-leftsideblocks']='Left Panel Blocks';
$txt['tp-lowersideblocks'] = 'Lower Panel Blocks';
$txt['tp-topsideblocks'] = 'Top Panel Blocks';
$txt['tp-rightsideblocks']='Right Panel Blocks';
$txt['tp-frontsideblocks']='Front Panel Blocks';
$txt['tp-gobackurl'] = 'Go back to block location';
$txt['tp-gobackallblocks'] = 'Go to All blocks';
$txt['tp-blocknotice'] = 'NB! The type of block has changed.<br />Please save first to see the new options!';
$txt['tp-allboards'] = 'Display on all boards';

// Block Types...
$txt['tp-userbox1']='Avatar (if any)';
$txt['tp-userbox2']='Logged-in time';
$txt['tp-userbox3']='Time';
$txt['tp-userbox4']='Unread replies/unread posts';
$txt['tp-userbox5'] = 'Member Stats';
$txt['tp-userbox6'] = 'Online users';
$txt['tp-userbox7'] = 'Forum Stats';
$txt['tp-module7'] = 'Articles: recently written';
$txt['tp-module8'] = 'Articles: top views';
$txt['tp-module9'] = 'Articles: top comments';
$txt['tp-ssi-calendar'] = 'Todays calendar';
$txt['tp-ssi-recentpoll'] = 'Most recent poll';
$txt['tp-ssi-topboards'] = 'Top Boards';
$txt['tp-ssi-toppoll'] = 'Top Poll';
$txt['tp-ssi-topposters'] = 'Top Posters';
$txt['tp-ssi-topreplies'] = 'Top Replies';
$txt['tp-ssi-topviews'] = 'Top Views';
$txt['tp-rssblock'] = 'RSS feed: ';
$txt['tp-rssblock-showonlytitle'] = 'Display only titles?';
$txt['tp-showuserbox']='Display these items in the statbox:';
$txt['tp-showuserbox2']='Display these items in the userbox:';
$txt['tp-oldcatmenu'] = 'Use flat menu style';
$txt['tp-newcatmenu'] = 'Use dropdown style';

// Panels admin
$txt['tp-panelwidth'] = 'Width of this panel';
$txt['tp-blockwidth'] = '<b>Force</b> this width on each block(use 00px or 00%)';
$txt['tp-hide_bottombar_forum'] = 'Hide bottom panel when in forum?';
$txt['tp-hide_centerbar_forum']='Hide upper panel when in forum?';
$txt['tp-hide_leftbar_forum']='Hide left panel when in forum?';
$txt['tp-hide_lowerbar_forum'] = 'Hide lower panel when in forum?';
$txt['tp-hide_rightbar_forum']='Hide right panel when in forum?';
$txt['tp-hide_topbar_forum'] = 'Hide top panel when in forum?';
$txt['tp-hidearticle-link'] = 'Skjul redigeringslinken under artikkelen?';
$txt['tp-hidebarsadminonly'] = 'Hide panels when in admin section?';
$txt['tp-hidebarsall'] = 'Hide panels when in these sections:';
$txt['tp-hidebarscalendar'] = 'Calendar screen';
$txt['tp-hidebarscustom'] = 'Hide panels when in custom actions:<br /><span class="smalltext">( separate the actions with comma.<br /> For example: "gallery,arcade,shop" )</span>';
$txt['tp-hidebarsmemberlist'] = 'Memberlist screen';
$txt['tp-hidebarspm'] = 'Personal Messages screen';
$txt['tp-hidebarsprofile'] = 'Profile screen';
$txt['tp-hidebarssearch'] = 'Search screen';
$txt['tp-hideediticon'] = 'Hide the block edit link?';
$txt['tp-horisontal'] = 'Display the blocks horizontally';
$txt['tp-grid'] = 'Display the blocks according to a grid';
$txt['tp-padding_between']='Padding between panels:';
$txt['tp-panel'] = 'Panel';
$txt['tp-panelsettings'] = 'Panel Settings';
$txt['tp-horisontal2cols'] = 'Display the blocks in 2 columns';
$txt['tp-horisontal3cols'] = 'Display the blocks in 3 columns';
$txt['tp-horisontal4cols'] = 'Display the blocks in 4 columns';
$txt['tp-vertical'] = 'Display the blocks vertically(default)';
$txt['tp-inpixels']='in pixels';
$txt['tp-useleftpanel']='Use left panel?';
$txt['tp-userightpanel']='Use right panel?';
$txt['tp-useupperpanel']='Use upper panel?';
$txt['tp-usecenterpanel']='Use upper panel?';
$txt['tp-uselowerpanel']='Use lower panel?';
$txt['tp-usetoppanel']='Use top panel?';
$txt['tp-usebottompanel']='Use bottom panel?';

// TP Settings
$txt['tp-fixedwidth'] = 'Sett fast bredde:';
$txt['tp-generalsettings'] = 'Generelle innstillinger:';
$txt['tp-fixedwidth2'] = '( oppgis i piksler - Bruk 0 for 100% bredde )';
$txt['tp-hidecollapse'] = 'Tillat  skjule paneler';
$txt['tp-stars'] = 'Max rating:<br /><br />Display stars instead of numbers?';
$txt['tp-themesavail']='Themes available in the themebox:';

// Modules Admin
$txt['tp-installmenow'] = 'Install the module?';
$txt['tp-removemenow'] = 'Remove the module?';
$txt['tp-version'] = 'Version';
$txt['tp-tpversion'] = 'TP Version';
$txt['tp-smfversion'] = 'SMF version';
$txt['tp-website'] = 'Website';
$txt['tp-email'] = 'Email';
$txt['tp-subqueryalreadyinstalled'] = 'This module use the same subquery as another module!<br /> Please remove the other one before attempting to install.';
$txt['tp-removemodulesettings'] = 'Remove module settings when un-installing modules? ';
$txt['tp-uploadedmodules'] = 'Uploaded modules';
$txt['tp-upload_tpmodule'] = 'Upload a module';
$txt['tp-moduleact']='Module Activation';
$txt['tp-moduleman']='Module Management';
$txt['tp-moduleset']='Module Manager Settings';
$txt['tp-sitemapmodules'] = 'Active Modules';
$txt['tp-subquery'] = 'Query used';
$txt['tp-installed'] = 'Installed';
$txt['tp-tags'] = 'Tags';
$txt['tp-tags2'] = 'Manage the global tags. "Tags" are instantly available in all modules that support them.';
$txt['tp-globaltags'] = 'Global Tags';
$txt['tp-globaltagsdesc'] = 'Global tags are containers you can assign to anything and will help with bring together many different sections with related information. Note it only works on the modules that support them.';
$txt['tp-globaltagshelp'] = '<b>Add</b> more tags by entering a name. Only letters, no spaces allowed. <br /><b>Remove</b> tags by clearing the fields.';


// News...
$txt['tp-latest_news'] = 'Nyheter';
$txt['tp-latest_news2'] = 'Siste nytt fra: &nbsp; www.tinyportal.net';

// Portal Fuctions, dunno if this is still planned
$txt['tp-adminportal'] = 'Portal Funksjoner';
$txt['tp-portaltab'] = 'Portal';
$txt['tp-adminportalhelp'] = '';
$txt['tp-subscriptiontab'] = '';

// Menu manager
$txt['tp-addmenuitem']='Add Menu Item';
$txt['tp-addmenu'] = 'Legg til meny';
$txt['tp-header'] = 'Header';
$txt['tp-editmenu'] = 'Edit menu item';
$txt['tp-windowmenu'] = 'Open in a new window';
$txt['tp-menumanager'] = 'Meny behandler';
$txt['tp-suremenu']='Are you sure you want to delete this menu item?';
$txt['tp-nowindowmenu'] = 'Samme vindu';
$txt['tp-link']='Link';
$txt['tp-spacer'] = 'Spacer';
$txt['tp-item']='Item';
$txt['tp-sitemap_on'] = 'Sitemap?';
$txt['tp-showmenustyle'] = 'Menystil:';
$txt['tp-showmenus'] = 'Bruk meny:';
$txt['tp-showmenusvar1'] = 'Menytype';
$txt['tp-showmenusvar2'] = 'Menytype variabel';

// Shoutbox Manager
$txt['tp-deleteallshouts'] = 'Delete all shouts?';
$txt['tp-shoutbox_showsmile'] = 'Display smilies buttons?';
$txt['tp-shoutbox_showicons'] = 'Display BBC buttons?';
$txt['tp-editshoutbox'] = 'Edit Shoutbox';
$txt['tp-tabs10']='Shoutbox';
$txt['tp-allshoutsbyip'] = 'All shouts by this IP';
$txt['tp-allshoutsbymember'] = 'All shouts by this member';

// Downloads Manager
$txt['tp-module1'] = 'Downloads: Show x New Files';
$txt['tp-module2'] = 'Downloads: Top x Downloads';
$txt['tp-module3'] = 'Downloads: Top x Views';
$txt['tp-module4'] = 'Downloads: Latest File Uploaded';
$txt['tp-module5'] = 'Downloads: Top File in Downloads';
$txt['tp-module6'] = 'Downloads: Top File in Views';
$txt['tp-mod-dladmin'] = 'Downloads Admin';
$txt['tp-mod-dlmanager'] = 'Downloads Manager';

// General Miscellious, used by varies parts of TP
$txt['tp-approve']='Godkjen';
$txt['tp-approved']='Godkjent';
$txt['tp-body']='Body';
$txt['tp-bodytext']='Body text:';
$txt['tp-checkall'] = '<em>Toggle all</em>';
$txt['tp-confirm'] = 'Er du sikker?';
$txt['tp-deactivate']='De-aktiver';
$txt['tp-deactivated']='De-aktivert';
$txt['tp-delete']='Slett';
$txt['tp-display']='Vis:';
$txt['tp-sortdown'] = 'Flytt ned';
$txt['tp-sortup'] = 'Flytt opp';
$txt['tp-off'] = 'Av';
$txt['tp-on']='P';
$txt['tp-yes']='Ja';
$txt['tp-no']='Nei';
$txt['tp-type']='Type';
$txt['tp-unread'] = 'Ulest';
$txt['tp-unreadreplies'] = 'Unread replies';
$txt['tp-memberlist'] = 'Memberlist';
$txt['tp-stats'] = 'Stats';
$txt['tp-status'] ='Status';
$txt['tp-sub_item'] ='Position';
$txt['tp-title']='Tittel';
$txt['tp-remove'] = 'Fjern';
$txt['tp-pos'] = 'Pos';
$txt['tp-send']='Lagre';
$txt['tp-tagtopics2'] = 'Tag emner med Global-tagger?';
$txt['tp-tagboards2'] = 'Tag seksjoner med Global-tagger?';
$txt['tp-useonfrontpage'] = 'Overstyr innstillingene p forsiden?';

$txt['tp-blocktype0'] = '- Ikke satt -';
$txt['tp-blocktype1'] = 'Bruker';
$txt['tp-blocktype2'] = 'Nyheter';
$txt['tp-blocktype3'] = 'Stats';
$txt['tp-blocktype4'] = 'Sk';
$txt['tp-blocktype5'] = 'BBC kode';
$txt['tp-blocktype6'] = 'Plogget';
$txt['tp-blocktype7'] = 'Stilsett';
$txt['tp-blocktype9'] = 'Meny';
$txt['tp-blocktype10'] = 'PHP code';
$txt['tp-blocktype11'] = 'HTML & Javascript code';
$txt['tp-blocktype12'] = 'Recent Topics';
$txt['tp-blocktype13'] = 'SSI functions';
$txt['tp-blocktype14'] = 'Article / Download functions';
$txt['tp-blocktype15'] = 'RSS';
$txt['tp-blocktype16'] = 'Sidekart';
$txt['tp-blocktype17'] = 'Admin linker';
$txt['tp-blocktype18'] = 'Single Article';
$txt['tp-blocktype19'] = 'Articles in a Category';
$txt['tp-blocktype20'] = 'TP module';
$txt['tp-blockheight'] = '<b>Force</b> this heigth on each block(use 00px or 00%)';
$txt['tp-customactions'] = 'Custom actions (format: action1,action2) - will be added to actions list above. To remove, simply uncheck.';
$txt['tp-admin'] = 'TP Admin';
$txt['custom_modules'] = 'TP Modules';
$txt['tp-searchadmin'] = 'Sk';
$txt['tp-tpmenu'] = 'Meny';
$txt['tp-menus'] = 'Seksjoner';
$txt['tp-useoldsidebar'] = 'Use old sidebar for admin?';

$txt['tp-helpsettings'] = 'Her kan du justere ulike innstillinger for portalen.';
$txt['tp-helppanels'] = 'Blocks are located in panels, and each panel has its own set of settings.';
$txt['tp-helpartsettings'] = 'Innstillinger spesielt for artikler.';
$txt['tp-helpfrontpage'] = 'The frontpage settings can be tweaked here.';
$txt['tp-helparticles'] = 'Dette er dine kategorier. Antall artikler vises i hver kategori.
Ogs oppfrt i underkategoriene (klikk p kategoriene for mer info).';

$txt['tp-assignnewauthor'] = 'Bruker ID(Bytt ID for  poste som noen andre.)';
$txt['tp-uncategorised'] = 'Ukategorisert';
$txt['tp-uncategorised2'] = 'Ukategoriserte artikler';
$txt['tp-createnew'] = 'Assign selected to a new category -> ';
$txt['tp-createnew2'] = 'Godkjenne og tildele valgt nyhet til en annen kategori -> ';
$txt['tp-createnewcategory'] = 'Ny kategori';
$txt['tp-assignto'] = 'tilordne til: ';
$txt['tp-approveto'] = 'Godkjenne og tildele til: ';
$txt['tp-helpstrays'] = 'Articles that have not yet been assigned to a category. ';
$txt['tp-addsubcategory'] = 'Add a category under this one';
$txt['tp-copycategory'] = 'Make a copy of this category';
$txt['tp-actions'] = 'Actions:';
$txt['tp-editcategory'] = 'Edit Article Category';
$txt['tp-shortname'] = 'Short name';
$txt['tp-helpaddcategory'] = 'Add a new article category. Next screen will allow specifics about it.';
$txt['tp-uploadicon'] = 'Upload a new icon ';
$txt['tp-incategory'] = ' i kategorien ';
$txt['tp-addblock'] = 'Ny block';
$txt['tp-latestblocks'] = 'Latest Blockcodes';
$txt['tp-insert'] = 'Sett inn kode';
$txt['tp-chooseblock'] = 'Choose type of block:';
$txt['tp-chooseblocktype'] = '..or use existing blockcode:';
$txt['tp-choosepanel'] = 'Velg panel:';
$txt['tp-chooseblockcopy'] = '..or copy from existing block:';
$txt['tp-useattachment'] = 'Use first post attachment preview as illustration? <br><small>(Currently only works using Category Layout 4)</small> ';
$txt['tp-rssblock-useutf8'] = 'What encoding to use in this feed:';
$txt['tp-utf8'] = 'UTF-8';
$txt['tp-iso'] = 'ISO-8859-1 (standard)';
$txt['tp_shout'] = 'Shoutbox';

$txt['tp-rssblock-showavatar'] = 'Vis avatars?';
$txt['tp-rssblock-maxwidth'] = 'Max width of rss feed';

$txt['tp-permissions'] = 'Tillatelser';
$txt['tp-permdesc1'] = 'Permissions for TP functions. Note that some are admin functions, others user functions.';

$txt['tp-selectedforum'] = 'Selected topics only';
$txt['tp-selectbothforum'] = 'Selected topics + articles';

$txt['tp-frontpagetitle'] = 'Bruk en tilpasset forside tittel: ';
$txt['tp-frontpagetitle2'] = ' (La feltet st tomt for ingen tittel)';
$txt['tp-redirectforum'] = 'Omdirigering etter innlogging:';
$txt['tp-redirectforum1'] = 'Omdiriger til forumet';
$txt['tp-redirectforum2'] = 'Omdiriger til fremsiden';
$txt['tp-useroundframepanels'] = 'Bruke runde rammer for venstre/hyre paneler?';
$txt['tp-allowedgroups'] = 'Membergroups that can see this category';

$txt['tp-blockstylehelp'] = 'Velg tilsett for block';
$txt['tp-adminshowblocks'] = 'La admin se alle blocks?';

$txt['tp-admin_showblocks'] = 'Admin can see all blocks?';
$txt['tp-uselangoption'] = 'Use language visibility option for blocks?';
$txt['tp-uselangoption2'] = 'NB! The language visibility setting is turned off. Note that the language choices will not work unless its turned on.';

$txt['tp-created'] = 'Opprettet den';
$txt['tp-published'] = 'Publiser';
$txt['tp-pub_start'] = 'fra';
$txt['tp-pub_end'] = 'Til';

$txt['tp-notset'] = '- Ikke satt -';
$txt['reset_custom_template_layout'] = '(To reset custom layout, clear all text below and save)';

$txt['tp-internal'] = 'Intern';
$txt['tp-details'] = 'Detaljer:';
$txt['tp-others'] = 'Andre innstillinger:';
$txt['tp-artcat'] = 'Artikkel kategorier';
$txt['tp-lang'] = 'Sprk';
$txt['tp-dlmanager'] = 'DL behandler';
?>